# FoundationClasses
TKAdvTools
Dynamic

# Dynamic_SequenceNodeOfSeqOfMethodDefinitions Class Reference

`#include <Dynamic_SequenceNodeOfSeqOfMethodDefinitions.hxx>`

Inheritance diagram for Dynamic_SequenceNodeOfSeqOfMethodDefinitions:

[legend]

## Public Member Functions

| Dynamic_SequenceNodeOfSeqOfMethodDefinitions (const Handle(Dynamic_MethodDefinition)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Dynamic_MethodDefinition & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Dynamic_MethodDefinition | myValue

## Constructor & Destructor Documentation

Dynamic_SequenceNodeOfSeqOfMethodDefinitions::Dynamic_SequenceNodeOfSeqOfMethodDefinitions | ( | const Handle(Dynamic_MethodDefinition)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Dynamic_SequenceNodeOfSeqOfMethodDefinitions::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_Dynamic_MethodDefinition& Dynamic_SequenceNodeOfSeqOfMethodDefinitions::Value | ( |  | ) | const

## Field Documentation

Handle_Dynamic_MethodDefinition Dynamic_SequenceNodeOfSeqOfMethodDefinitions::myValue `[private]`

The documentation for this class was generated from the following file:

- Dynamic_SequenceNodeOfSeqOfMethodDefinitions.hxx